

/*___________________*/

@media only screen and (min-width:4501px) and (max-width:5500px){
body.postid-54 .niet {   height: 900px !important; }
.biqnda_bg .button {  width: 42%;}
div.front.goede {  height: auto;}
}

@media only screen and (min-width:3501px) and (max-width:4500px){
body.postid-54 .niet {   height: 700px !important; }
.biqnda_bg .button {  width: 42%;}
div.front.goede {  height: auto;}
}

@media only screen and (min-width:2501px) and (max-width:3500px){
body.postid-54 .niet {   height: 550px !important; }
div.front.goede {  height: auto;}
}

@media only screen and (min-width:2000px) and (max-width:2500px){
body.postid-54 .niet{   height: 450px !important; }
div.front.goede {  height: auto;}

}

@media only screen and (min-width:1700px) and (max-width:2000px){
body.postid-54 .niet {   height: 400px !important; }
}















@media only screen and (min-width:1201px) and (max-width:1500px){

body.single-goppionhoreca div.code div.col-sm-4 .textwidget > img {
  height: auto;
}
div.advps-slide-container div.bx-wrapper .bx-viewport {
  height: 580px !important;
}
footer#colophon div.col-sm-6:last-child div.widget_text img{ height:380px;}

}
@media only screen and (min-width:1025px) and (max-width:1200px){
div.frs-caption-content .espreso > h2{ font-size:30px;}
div.frs-caption-content .espreso p{ font-size:20px;}
div#sliderpjc div.frs-caption-content .espreso p {  text-align: left !important;}
div#sliderpjc div#captionsliderpjc div.frs-caption-outer div.frs-caption-content {  padding: 0 0 0 20px !important;  width: 560px !important;}
div#sliderpjc div.frs-caption-content img.srccontent {   float: right;  width: 30%;}
.custom-logo {  max-width: 110px;}
.bground h1 {  font-size: 35px;  line-height: 50px;  top: 125px;  width: 305px;}

  /*_______________________home-page done____________________________*/
  select#wpse34320_select {
  -moz-appearance: none;
  background: #000 url("../images/drop-select.png") no-repeat scroll right center / 41px auto;
  font-size: 19px;
  width: 300px;
}
body.page-id-10 div.col-sm-6:nth-child(3) .titlee {
  min-height: 404px;
}
body.page-id-10 div.col-sm-6:nth-child(5) .titlee {
  min-height: 410px;
}
.bground h1{ line-height:40px;}
body.single-goppionhoreca div.code div.col-sm-4 .textwidget > img {
  height: auto;
}
body.postid-54 .niet .button {
  width: 260px;
}
div.special .button, .biqnda_bg .button {
  width: 264px;
}
div.singleposts div.singletypepost .titlee{ width:60%;}
div.advps-slide-container div.bx-wrapper .bx-viewport {
  height: 580px !important;
}
header#masthead div.site-branding a .logo-image{width:25%;}
.frontfirst {
  height: 560px;
}
 }



@media only screen and (min-width:992px){
div.frslider #sliderpjc.frs-slideshow-container {  margin-top: 0px;  max-width:100% !important;  margin-bottom:0px;}
div#sliderpjc .frs-slideshow-content {  max-width: 100% !important;}
}
@media only screen and (min-width:992px) and (max-width:1199px){
div.front .contenttext > h2{ width:92%;}
div.front .contenttext > p{ width:85%;}
body.home .front  {  height: 328px;}
div.front div.contentarea .button{ width:100%;}
.button-webshop{ width:100%; margin-left:0px; margin-top:10px;}
div.goppin .buttonhet{ min-height:230px;}
.caffe_italins li h1{ font-size:18px;}
div.italiaans ul.caffe_italins .titlee{ min-height:130px;}
div.secsection p.success{ line-height:30px; width:75%;}
div.secsection .background{ height:300px;}
footer#colophon div.col-sm-6:last-child div.widget_text img{ height:425px;}
div.footer div.distribute .volg ul li{ margin-right:18px;}
footer#colophon div.news .widid {  padding: 20px 10px 0 0px;}	
body.home .italiaans{ height:403px;}
body.page-id-8 div.itacafe h2.cafe{ width:48%;}
div.boxshadow .titlee{ width:100%;}

.niet {  background: rgba(0, 0, 0, 0) url("../images/back-firt-inner.jpg") no-repeat scroll 0 0 / 100% 320px;}
body.postid-53 .niet {  background: rgba(0, 0, 0, 0) url("../images/page-2-bori.jpg") no-repeat scroll 0 0 / 100% 320px;}
.niet h2 {
  font-size: 39px;
}
body.single-goppionhoreca .front.goede h2 {
  font-size: 22px;
}
body.single-goppionhoreca .front.goede p{ font-size:21px;}
 
 body.postid-53 .front.goede{ padding:30px 0;}

  /*_______________________home-page done____________________________*/
 .front.book{ height:230px;}
 div.boxshadow .titlee{ width:60% !important;} 
body.single-goppionhoreca div.code div.col-sm-4 .textwidget > img {
  height: auto;
}
.backgroundd {  background: rgba(0, 0, 0, 0) url("../images/banner-page-2.png") no-repeat scroll 0 0 / 100% 320px;}
.inn {
  max-width: 460px;
}
 div.advps-slide-container div.bx-wrapper .bx-viewport {
  height: 580px !important;
}
body.home .italiaans {
  height: 379px;
}
footer#colophon div.col-sm-6:last-child img {
  height: 420px;
}
div.footer {
  background: rgba(0, 0, 0, 0) url("../images/footer.jpg") no-repeat scroll 0 0 / 100% 100%;
}









footer#colophon div.widid h2 {
  font-size: 24px;
}
footer#colophon div.widid p {
  font-size: 18px;
  line-height: 24px;
  margin-bottom: 10px;
}
footer#colophon div.widid div.newsletter form label {
   font-size: 16px;
  margin-bottom: 7px;
}
footer#colophon div.widid div.newsletter form .row input {
  height: 30px;
  margin-bottom: 8px;
  padding: 5px 10px 2px;
}
footer#colophon div.widid input.newsletter-submit {
  font-size: 16px;
  padding: 10px 8px 3px;
}
footer#colophon div.widid p.form_bottom-p {
  font-size: 18px;
  line-height: 22px;
}
footer#colophon div.col-sm-6:last-child img {
  height: 305px;
}
footer#colophon div.news .widid {
  padding: 5px 10px 0 0;
}
footer#colophon div.col-sm-6:last-child div.widget_text img {
  height: 305px;
}


 }
@media only screen and (min-width:768px) and (max-width:1024px){
div.frs-caption-content .espreso > h2{ font-size:30px;}
div.frs-caption-content .espreso p{ font-size:20px;}
div#sliderpjc div.frs-caption-content .espreso p {  text-align: left !important;}
div#sliderpjc div#captionsliderpjc div.frs-caption-outer div.frs-caption-content {  padding: 0 0 0 20px !important;  width: 560px !important;}
div#sliderpjc div.frs-caption-content img.srccontent {   float: right;  width: 30%;}
.custom-logo {  max-width: 110px;}
  /*_______________________home-page done____________________________*/
.bground h1 {  font-size: 35px;  line-height: 50px;  top: 90px;  width: 305px;}
body.page-id-8 div.itacafe h2.cafe{ width:48%;}
.front.book{ height:230px;}
select#wpse34320_select {
  -moz-appearance: none;
  background: #000 url("../images/drop-select.png") no-repeat scroll right center / 41px auto;
  font-size: 18px;
  width: 265px;
}
div.boxshadow .titlee{ width:100%;} 
.graphimage {
  float: right;
  width: 50%;
}
div.boxshadow .titlee p {
  font-size: 15px;
}
.bground h1{ line-height:40px;}
.brochuree {
  display: block;
  float: left;
}
h2.cafe.blue {
  width: 100%;
}
div.itacafe .textwidget > p{
  font-size: 20px;
}
body.single-goppionhoreca div.code div.col-sm-4 .textwidget > img {
  height: auto;
}
body.postid-54 .niet .button {
  width: 260px;
}
.backgroundd {  background: rgba(0, 0, 0, 0) url("../images/banner-page-2.png") no-repeat scroll 0 0 / 100% 320px;}
div.singleposts div.singletypepost .titlee{ width:60%;}
div.advps-slide-container div.bx-wrapper .bx-viewport {
  height: 580px !important;
}
header#masthead div.site-branding a .logo-image {
  width: 26%;
}
.frontfirst {
  height: 560px;
}
div.footer {
  background: rgba(0, 0, 0, 0) url("../images/footer.jpg") no-repeat scroll 0 0 / 100% 100%;
}
}
@media only screen and (max-width:909px){
 div#site-header-menu.site-header-menu {  position: absolute;  top: 42px;  z-index: 999;  background-color: #fff;  width: 100%;  padding: 10px;   width:217px;  right: 0;}
 div#site-header-menu nav#site-navigation li {  display: block;  width: 100%;  border-bottom: 1px solid #fff;  margin-bottom: 15px;}
header#masthead nav#site-navigation ul#main_menu li:hover {  border-bottom: 1px solid #d64c27 !important;  padding-bottom: 10px;}
header div#site-header-menu nav#site-navigation li a { border-right:none !important; border-color:#fff !important; }
div#site-header-menu nav#site-navigation li.current-menu-item {  border-bottom: 1px solid #d64c27;}
body.page-id-8 div.itacafe h2.cafe{ width:48%;}
div#site-header-menu nav#site-navigation ul#main_menu li a{ border-right:none !important; }
div.singleposts div.commentform .comments-area {
  margin: 0 0 20px;
}
div.navigate .navigation.post-navigation{ margin:0;}

}

@media only screen and (min-width:768px) and (max-width:991px){
body.home .front  {  height: 319px;}
div.front div.goppin div.contentarea h1 {  font-size: 18px;}
div.front div.contentarea .button{ width:100%;}
.button-webshop{ width:100%; margin-left:0px; margin-top:10px;}
div.goppin .buttonhet {  min-height: 255px;}
div.front div.goppin div.contentarea p {  min-height: 115px;}
div.secsection .background{ display:none;}
body.home .italiaans {  height: auto;}
div.secsection p.success {  color: #000;  font-size: 20px;   width: 100%;}
.caffe_italins > li {  width: 30.8%;}
.sectionfour {  background: rgba(0, 0, 0, 0) url("../images/biqndq_img.jpg") no-repeat scroll -53px center / 120% auto;  }
div.sectionfour .bgfour p {  font-size: 18px;}
div.sectionfour .bgfour h1 {  font-size: 27px;  margin-top: 8px;}	
footer#colophon div.news .widid {  padding: 0 10px 0 0px;}
footer#colophon div.widid h2 {  font-size: 22px;}
footer#colophon div.widid p {  font-size: 19px;  line-height: 24px;  margin-bottom: 10px;}

footer#colophon div.col-sm-6:last-child div.widget_text img {  height: 370px;  width: 100%;}
div.footer div.distribute .col-sm-5.volg > h2{ padding-left:40px;}
div.footer div.distribute .volg ul li {  margin: 0 7px 0 0;}
div.italiaans ul.caffe_italins .titlee {  min-height: 130px;}
div.front .contenttext > h2{ width:100%;}
div.sectionfour .bgfour{margin-top:30px;}

div.simply.front h2 {  font-size: 25px;}
div.simply.front p{ font-size:20px;} .simply.front{ height:203px;}
  /*_______________________home-page done____________________________*/
 .front.goede p{ line-height:25px;}

div.front.goede a {
  background-size: 39px auto;
  width: 250px;
}
body.postid-53 .front.goede {
  background: rgba(0, 0, 0, 0) url("../images/two-back-leaf.png") no-repeat scroll left center / 100% 290px;
}
body.postid-54 .front.goede {
  background: rgba(0, 0, 0, 0) url("../images/red-back.jpg") no-repeat scroll 0 0 / 100% 290px;
}
.eencpt h2 {
  padding: 1px 0 30px;
  font-size:25px;
}
.eencpt li {
  background: rgba(0, 0, 0, 0) url("../images/yes-right.png") no-repeat scroll 0 0 / 10% auto;
  font-size: 20px;
  padding-left: 28px;
}
.niet {
  background: rgba(0, 0, 0, 0) url("../images/back-firt-inner.jpg") no-repeat scroll 0 0 / 100% 320px;
  margin-bottom: 50px;
  padding: 20px 0;
}
body.postid-53 .niet {
  background: rgba(0, 0, 0, 0) url("../images/page-2-bori.jpg") no-repeat scroll 0 0 / 100% 320px;
}
.niet h2 {
  font-size: 28px;
  padding-bottom: 10px;
}
div.niet img {
  width: 12%;
}
div.code p {
  font-size: 19px;
  line-height: 25px;
}
.biqnda_bg .button {
  width: 280px;
}
div.code div.col-sm-4 .textwidget > img {
  height: 150px;
}
div.special div.newdiv p {
  line-height: 25px;
}
.leader {
  font-size: 19px;
}
div.special .button {
  width: 280px;
}
div.special .button span {
  background-size: 39px auto;
}
 div.itacafe .cafe.blue {
  width: 440px;
}
body.single-goppionhoreca div.itacafe .cafe{ width:440px;}
div.eencpt .button{ width:230px;}
body.single-goppionhoreca h2.cafe {  font-size: 20px;}
body.single-goppionthuis .front.goede h2 {
  font-size: 20px;
}
body.postid-54 div.niet div#text-26 .textwidget p{ font-size:18px; line-height:20px;}
div.comment  {
width:80%;}
div.comment div.boxshadow div.post-thumbnail {
  margin: 30px 0 0;
 }
 
 div.comment div.boxshadow .titlee {
  width: 65%;
}
div.comment .entry-content {
  margin: 0;
}
body.page-id-184 h2.cafe{ width:100%;}
div.secondform li{ font-size:18px;}
div.secondform .eencpt p{ margin-top:40px; font-size:16px;}
.formcon {
  margin-bottom: 70px;
  margin-top: 40px;
}

div.formcon form.wpcf7-form input.wpcf7-text{ width:63%;}
div.formcon form.wpcf7-form select.wpcf7-select{ width:63%;}
div.formcon form.wpcf7-form .wpcf7-textarea{ width:63%;}
div.formcon form.wpcf7-form .wpcf7-submit{ width:63%;}

.bx-wrapper .bx-controls-direction a {
  height: 40px;
  width: 40px;
}

h2.cafe.ever span{ font-size:16px;}
h2.cafe.ever { font-size:16px;}
body.page-id-8 h2.cafe{ font-size:18px;}
div.front.goede {
  height: auto !important;
}
body.postid-54 h2.cafe {
  background-color: #98130c;
  font-size: 28px;
  width: 100%;
}
div.boxshadow  img {  float: none;  padding-left: 10px;  text-align: center;}
div.boxshadow .custom{ text-align:left;}
div.boxshadow{ text-align:center;}

div.singleposts div.singletypepost .post-thumbnail {
  float: left;
  margin: 0;
  width: 46%;
}
div.singleposts div.titlee .entry-content {
  margin: 0;
}
div.singletypepost div.titlee h1.entry-title{ font-size:20px;}

div.singleposts div.singletypepost .titlee{ width:52%;}
.inn {
  max-width: 360px;
}
div.advps-slide-container div.bx-wrapper .bx-viewport {
  height: 580px !important;
}
.frontfirst {
  height: 580px;
}

div.footer {
  background: rgba(0, 0, 0, 0) url("../images/footer.jpg") no-repeat scroll 0 0 / 100% 100%;
}











footer#colophon div.widid p {
  font-size: 17px;
  line-height: 20px;
  margin-bottom: 8px;
}
footer#colophon div.widid div.newsletter form label {
  font-size: 16px;
  margin-bottom: 6px;
}
footer#colophon div.widid div.newsletter form .row input {
  height: 30px;
  padding: 4px 0 0 15px;
}
footer#colophon div.widid input.newsletter-submit {
  background-color: #d64c28;
  font-family: tradegothicltstd-cn18;
  font-size: 15px;
  margin-top: 5px;
  padding: 11px 10px 4px;
  width: 41%;
}
footer#colophon div.widid p.form_bottom-p {
  font-size: 16px;
  line-height: 20px;
}
footer#colophon div.col-sm-6:last-child img {
  height: 300px;
}
footer#colophon div.col-sm-6:last-child div.widget_text img {
  height: 300px;
  width: 100%;
}
.cafe.van.short {
  font-size: 25px;
}
.first-lii {
  font-size: 15px;
  padding-right: 60px;
  width: auto;
}
}


@media only screen and (max-width:767px){
div.front .contenttext > h2 {  font-size: 20px;  padding-bottom: 15px;  width: 100%;}
div.front .contenttext > p {  font-size: 18px;  width: 100%; }
div.frontfirst div.goppin .col-sm-4 {  margin-bottom: 20px;}
footer#colophon div.news .widid { padding: 10px 0px 0px 10px;}
footer#colophon div.site-info .news {  background: rgba(0, 0, 0, 0) url("../images/back.jpg") repeat scroll 0 0; background-size:100% auto;}
.custom-logo {  max-width: 110px;}
div#sliderpjc div#captionsliderpjc div.frs-caption-outer div.frs-caption-content {  padding: 0 0 0 25px !important;  width: 62% !important;}
div.frs-caption-content .espreso > h2 {  font-size: 20px;}
div.frs-caption-content .espreso p {  font-size: 16px !important;}
div#sliderpjc div.frs-caption-content img.srccontent {  width: 35%;}
div.secsection .background{ display:none;}
body.home .italiaans {  height: auto;}
div.secsection p.success {  color: #000;  font-size: 20px;   width: 100%;}
.caffe_italins > li {  width: 47%;}
div.italiaans ul.caffe_italins .titlee {  min-height: 110px;}	
.secsection{ margin-bottom:20px;}
.col-sm-5.volg > ul{ float:left;}
div.footer div.distribute .col-sm-5.volg > h2{ padding-left:0px;}
div.footer div.distribute .col-sm-2 img {  float: none;  margin-top: 30px;}
.cright > ul{ margin-top:10px;}
h2.cafe{ width:100%; font-size:26px;}
.sectionfour {  background: #333 none repeat scroll 0 0;   padding: 20px;  width: 100%;text-align:center; height:auto;}
div.sectionfour .bgfour h1{ font-size:30px;}
div.secsection p.success{ line-height:30px;}
 div.simply.front h2 {  font-size: 25px;}
div.simply.front p{ font-size:20px;} .simply.front{ height:203px;}
body.page-id-8 div.itacafe h2.cafe{ width:100%;}
.setting{ font-size:20px; line-height:25px;}


  /*_______________________home-page done____________________________*/
 
.bground h1 {  font-size: 35px;  line-height: 50px;  top: 90px;  width: 305px;}
 body.postid-53 .front.goede {  background: rgba(0, 0, 0, 0) url("../images/two-back-leaf.png") no-repeat scroll left center;}
 body.postid-54 .front.goede {  background: rgba(0, 0, 0, 0) url("../images/red-back.jpg") no-repeat scroll 0 0 / auto 300px; padding:20px 0;}
 body.postid-54 .front.goede p {
  width: 100%;
} 
.backgroundd {
  background: rgba(0, 0, 0, 0) url("../images/banner-page-2.png") no-repeat scroll 0 0;
}
select#wpse34320_select{ display:block; width:320px; margin-left:0px; font-size:20px; text-align:center; padding-right:50px; margin-top:15px; background-size:40px auto;}
.graphimage {
  float: right;
  width: 50%;
}
div.boxshadow div.custom .get > a{ display:block;}

div.boxshadow .titlee{ float:left;} 
.bground h1 {
  font-size: 27px;
  line-height: 38px;
  top: 60px;
  width: 305px;
}
.brochuree {
  display: block;
  float: left;
}
.ufaq-faq-title-text {
  float: left;
  width: auto;
}
div.front.goede a {
  background-size: 39px auto;
  width: 250px;
}
 .front.goede p{ line-height:25px; font-size:21px;}
 div.front.goede {
  height: 280px;
}
.front.goede h2{ font-size:21px;}
body.postid-52 .biqnda_bg {
  background: rgba(0, 0, 0, 0) url("../images/red-back.jpg") no-repeat scroll 0 0 / auto 100%;
}
div.code p {
  font-size: 20px;
  line-height: 25px;
  margin-bottom: 0;
}
.biqnda_bg .button {
  margin-bottom: 30px;
  margin-top: 20px;
  width: 270px;
}
.leader {
  font-size: 18px;
  line-height: 25px;
}
div.special div.newdiv p{ line-height:25px;}
div.special .button {
  margin-bottom: 20px;
  width: 260px;
}
h2.cafe.blue {
  width: 100%;
}
.niet {
  background: rgba(0, 0, 0, 0) url("../images/back-firt-inner.jpg") no-repeat scroll 0 0 / 100% 320px;
  margin-bottom: 50px;
  padding: 20px 0;
}
body.postid-53 .niet {
  background: rgba(0, 0, 0, 0) url("../images/page-2-bori.jpg") no-repeat scroll 0 0 / 100% 320px;
}
.niet h2 {
  font-size: 28px;
  padding-bottom: 10px;
}
div.niet img {
  width: 12%;
}
div.code .col-sm-4 {
  float: left;
  width: 100%;
}
div.code div.col-sm-4 .textwidget > img {
  height: auto;
  width: 270px;
}
div.itacafe .textwidget > p {
  font-size: 18px;
  line-height:25px;
}
div.eencpt .button{ width:240px;}
div.code div.col-sm-4 .textwidget > img{ margin-top:20px;}
body.single-goppionhoreca h2.cafe {  font-size: 16px; padding-left:9px;}
body.single-goppionhoreca div.code div.col-sm-4 .textwidget > img {
  height: auto;
}
body.single-goppionthuis .front.goede p {
  font-size: 18px;
}
body.postid-54 .niet .button {
  width: 260px;
}
body.postid-54 div.niet div#text-32 .textwidget {
  margin-top: 16px;
  text-align: center;
}
body.postid-54 div.niet div#text-26 .textwidget{ width:70%;}
body.postid-54 div.niet div#text-26 .textwidget h2{ font-size:27px;}
body.postid-54 div.niet div#text-26 .textwidget p{ font-size:18px; line-height:20px;}
body.postid-54 h2.cafe {
  background-color: #98130c;
  font-size: 22px;
}
div.comment div.titlee .entry-content {
  margin: 0;
}
div.comment div.boxshadow .titlee {
  width: 100%;
}
.formcon h2{ font-size:25px;}
div.formcon form.wpcf7-form label{ font-size:18px;}
body.page-id-184 .container .row .col-sm-4 {
  padding-right: 15px;
}
body.page-id-184 .front.goede {
  background-size: 100% 201px;
  height: 201px;
}
body.page-id-184 .print{ font-size:20px;}
div.secondform .eencpt{ height:390px;}
div.secondform li{ font-size:20px;}
.secondform h2{ font-size:22px;}
.bx-wrapper .bx-prev{ left:-10px;}
.bx-wrapper .bx-next{ right:-10px;}

.bx-wrapper .bx-controls-direction a {
  height: 35px;
  width: 35px;
}
body.single-goppionwerk div.code div.col-sm-4 .textwidget > img {
  margin-top: 0;
}
body.postid-53 .biqnda_bg {
  background: rgba(0, 0, 0, 0) url("../images/two-back-leaf.png") no-repeat scroll 0 0 / auto 100%;
  color: #fff;
}
div.front.goede {
  height: auto !important;
}
div.boxshadow div.post-thumbnail img {  float: none;  padding-left: 10px;  text-align: center;}
div.boxshadow .custom{ text-align:left;}

div.comment .boxshadow{ text-align:center;}
div.comment div.boxshadow div.post-thumbnail{ float:none;}
div.comment div.boxshadow .titlee {
  text-align: left;
  width: 100%;
}
div.singleposts div.singletypepost .post-thumbnail {
  float: left;
  margin: 0;
  width: 46%;
}
div.singleposts div.titlee .entry-content {
  margin: 0;
}
div.singletypepost div.titlee h1.entry-title{ font-size:20px;}
div.singleposts div.singletypepost .titlee{ width:52%;}
.inn{ max-width:100%;}
footer#colophon div.widid p.form_bottom-p{ margin-bottom:15px;}
header#masthead div.site-branding a .logo-image {
  max-width: 33%;
}
div.footer {
  background: rgba(0, 0, 0, 0) url("../images/footer.jpg") no-repeat scroll 0 0 / 100% 100%;
}
.select-effect{ margin-bottom:10px;}
.cafe.van.short {
  width: 100% !important;
  padding-left:0px;
}
}
@media only screen and (min-width:670px) and (max-width:767px){
div.frontfirst div.goppin .col-sm-4 {  float: left;  width: 33.333%;}
div.front div.contentarea .button { margin: 10px 0 0;  width: 100%;}
.button-webshop { margin-top: 10px;  width: 100%; font-size:14px;}
body.home .front { height: 257px;}	
div.goppin .contentarea .button a span{ font-size:13px;}
div.front .contenttext > h2{ font-size:26px;}
div.goppin .buttonhet {  height: 298px; }
div.front div.goppin div.contentarea p {  min-height: 115px;}
.caffe_italins > li {  width: 48.5%;}
.caffe_italins  li:nth-child(2n) {
  margin-right: 0;
}
div.italiaans ul.caffe_italins .titlee {  min-height: 110px;}	
div.sectionfour .bgfour{ width:38%; margin-top:8px; margin-bottom:20px;}	
div.sectionfour .bgfour p{ font-size:17px;}
div.bgfour .moreinform span {  font-size: 16px;  padding: 8px 17px;}
footer#colophon div.news .col-sm-6:last-child {  padding: 0 15px;}
footer#colophon div.news > .col-sm-6:last-child {  padding: 0;}
div.footer div.distribute h2 {  font-size: 22px;  padding-top: 10px;}
div.footer div.distribute .col-sm-5.volg > h2 {  margin-bottom: 20px;  margin-top: 10px;  padding-left: 0;}
.col-sm-5.volg > ul {  float: left;}
.cright {  margin-top: 7%;}
div.footer {  background: rgba(0, 0, 0, 0) url("../images/footer.jpg") no-repeat scroll 0 0 / cover ;}
.sectionfour {  background: rgba(0, 0, 0, 0) url("../images/biqndq_img.jpg") no-repeat scroll 0 0;  display: inline-block; height:200px;  padding: 0;  width: 100%;
  background-size: 760px ;}
  div.front div.goppin div.contentarea h1{ font-size:21px;}
  .simply.front {
  height: 243px;
}
.front.book{ height:243px;}
div.simply.front p, .front.book p {  font-size: 18px;}
.simply.front {  height: 213px;}
  .eencpt {
  background: rgba(0, 0, 0, 0) url("../images/right_-img.png") no-repeat scroll 0 0 / 32% auto;
  height: 260px;
}
div.special .col-sm-6 {
  float: left;
  width:50%;
}
.sectionfour{ height:150px;}
div.advps-slide-container div.bx-wrapper .bx-viewport {
  height: 580px !important;
}
.frontfirst {
  height: 570px;
}

  
  /*_______________________home-page done____________________________*/


}
@media only screen and (max-width:669px){
div.sectionfour .bgfour{ width:340px; float:none; }
div.goppin .buttonhet{ width:100%;}
body.home .front { height:453px;}
.secsection {  margin-top: 140px;}
.simply.front {
  height: 243px;
}
.front.book{ height:243px;}
div.simply.front p {
  font-size: 18px;
}
.front.book p{ font-size:18px;}
.eencpt {
  background: rgba(0, 0, 0, 0) url("../images/right_-img.png") no-repeat scroll 0 0 / 50% auto;
  height: 240px;
}
div.special .col-sm-6 {
  float: left;
  width:100%;
}
div.special div.newimg img {
  float: none;
}
div.singleposts div.singletypepost .titlee {
  width: 50%;
}
.frontfirst{ height:auto;}






}
@media only screen and (max-width:640px){
div.frs-caption-content .espreso > h2 {  font-size: 22px;}
div.frs-caption-content .espreso p {  font-size: 15px !important;}
div#sliderpjc div.frs-caption-content .espreso p {  text-align: left !important;}
div#sliderpjc div#captionsliderpjc div.frs-caption-outer div.frs-caption-content {  padding: 0 0 0 20px !important;  width: 362px !important;}
div#sliderpjc div.frs-caption-content img.srccontent {   float: right;  width: 35%;}
body.home .front { height:440px;}
.cafe.ever{ font-size:22px;}       h2.cafe.ever span{ font-size:22px;}
.front.book h2{ font-size:23px;}
div.formcon form.wpcf7-form input.wpcf7-text{ width:68%;}
div.formcon form.wpcf7-form select.wpcf7-select{ width:68%;}
div.formcon form.wpcf7-form .wpcf7-textarea{ width:68%;}
div.formcon form.wpcf7-form .wpcf7-submit{ width:68%;}



  /*_______________________home-page done____________________________*/
div.boxshadow .titlee{ float:left; width:61%;} 
 div.niet img {
  display: none;
  width: 70px;
}
div.singleposts div.singletypepost .post-thumbnail {
  margin: 0;
  width: 100%;
}
div.singleposts div.singletypepost .post-thumbnail img { width:100%;}
div.singleposts div.singletypepost .titlee{ width:100%; padding:10px 10px 30px;}

div.navigate div.nav-links span.meta-nav{ display:block;}
div.navigate div.nav-links span.post-title{ display:block;}
@media only screen and (max-width:480px){
	
div#sliderpjc div#captionsliderpjc div.frs-caption-outer div.frs-caption-content{ width:auto !important;  margin-top: 0; padding: 0 0 0 10px !important;}
div.frs-caption-content .espreso > h2 { font-size: 18px;  margin-top: 10px;}
div#sliderpjc div.frs-caption-content img.srccontent{ width:30%;}
div#sliderpjc.frs-slideshow-container .frs-wrapper.frs-responsive-mobile-medium .frs-caption .frs-caption-content p{ text-align:left !important; font-size:12px !important;}
a.custom-logo-link .custom-logo {  max-width: 80px;}
div.front .contenttext > h2 {  font-size: 18px;  padding-bottom: 15px;  width: 100%;}
div.front .contenttext > p {  font-size: 16px;  width: 100%; }
.secsection {  margin-top: 130px; margin-bottom:20px;}
h2.cafe {  font-size: 20px;  padding: 15px;  width: 100%;}
.itacafe p {  font-size: 18px;  line-height: 25px;}
.caffe_italins > li {  margin-bottom: 15px;  margin-right: 0;  width: 100%;}
div.secsection .background{ background:none; display:none;} 
body.home .italiaans {  height: auto;}
div.italiaans ul.caffe_italins .titlee {  min-height: 120px;}
div.secsection p.success {  font-size: 18px;  line-height: 25px;  width: 100%; color:#242424;}
footer#colophon div.widid h2 {  font-size: 25px;  }
footer#colophon div.widid p {  font-family: TradeGothicLTStd-Light;  font-size: 18px;  line-height: 25px; }
footer#colophon div.news .col-sm-6:last-child {  padding: 0 15px;}
div.news div.widid form .row {  margin: 0;}
footer#colophon div.widid div.newsletter form label{ margin-bottom:0;}
footer#colophon div.widid input.newsletter-submit {  margin-left:0px;  width: 100%;}
footer#colophon div.news .col-sm-6:last-child {  padding: 0px;}
div.news div.widid div.newsletter form .col-xs-12.col-sm-6.col-md-4 {  padding: 0;}
div.footer {  background: rgba(0, 0, 0, 0) url("../images/footer.jpg") no-repeat scroll 0 0 / cover ; margin-top: 0; }
div.footer div.distribute h2 {  font-size: 20px;  padding-top: 10%;}
div.footer div.distribute .col-sm-2 img {  float: none;  margin-top: 30px;}
div.footer div.distribute .volg ul li {  margin: 0 9px 0 0;}
.col-sm-5.volg > ul {  float: none;}
div.footer div.distribute .col-sm-5.volg > h2 {  margin-bottom: 20px;  padding-left: 0;}
.col-sm-5.volg{ margin-bottom:20px;}
 div.sectionfour .bgfour {  width: 55%;}
div.sectionfour .bgfour h1 {  font-size: 23px;}
div.sectionfour .bgfour p {  font-size: 18px;  margin-bottom: 16px;}
div.bgfour .moreinform span {  font-size: 16px;   padding: 10px 15px;}
div.newsletter form .col-xs-12.col-sm-6.col-md-8:last-child {  padding: 0px !important;}
  /*_______________________home-page done____________________________*/
.bground h1 {  font-size: 20px;  line-height: normal;  top: 35px;  width: 200px;}



div.front h2 {  font-size: 19px;  padding-bottom: 7px !important;}          div.front p {  font-size: 16px !important;}

.front.book h2, .front.goede h2 {
  font-size: 16px;
}.front.book p,  .front.goede p { font-size:16px; 
                                 line-height:normal;} 


body.home .frontfirst .front  {  height: 375px;}

div.dummy p.print{ font-size:18px;}

div.simply.front h2{ font-size:inherit;}

.front.book h2{ font-size:inherit;}


select#wpse34320_select {
  -moz-appearance: none;
  background: #000 url("../images/drop-select.png") no-repeat scroll right center / 42px auto;
  font-size: 16px;
  margin-left: 0;
  margin-top: 10px;
  padding: 9px 42px 10px 14px;
  width: 270px;
}
div.boxshadow .titlee{ width:100%;}
.eencpt h2 {
  font-size: 22px;
  padding: 20px 0 15px;
}
.niet {
  background: rgba(0, 0, 0, 0) url("../images/back-firt-inner.jpg") no-repeat scroll 0 0;
 padding:20px 0; height:310px; background-size:auto 310px;}
 body.postid-53 .niet {
  background: rgba(0, 0, 0, 0) url("../images/page-2-bori.jpg") no-repeat scroll 0 0 / auto 310px;
  
}
.eencpt {
  background: rgba(0, 0, 0, 0) url("../images/right_-img.png") no-repeat scroll 0 0 / 100% 100%;
  height: 220px;
}
.niet h2{ font-size:24px;}
div.niet p {
  font-size: 20px;
  line-height: normal;
}
div.niet img {
  width: 70px;
}
div.code div.col-sm-4 .textwidget > img {
  height: auto; width:190px;
}
body.postid-54 h2.cafe {
  background-color: #98130c;
  font-size: 20px;
}
body.postid-54 div.niet div#text-26 .textwidget h2 {
  font-size: 20px;
}
body.postid-54 div.niet div#text-26 .textwidget p {
  font-size: 18px;
}
.comment {
  width: 100%;
}
body.page-id-184 .front.goede {
  background: rgba(0, 0, 0, 0) url("../images/two-back-leaf.png") no-repeat scroll left center / 100% 210px;
}
div.formcon form.wpcf7-form input.wpcf7-text{ width:100%;}
div.formcon form.wpcf7-form select.wpcf7-select{ width:100%;}
div.formcon form.wpcf7-form .wpcf7-textarea{ width:100%;}
div.formcon form.wpcf7-form .wpcf7-submit{ width:100%;}

.formcon {
  margin-bottom: 20px;
  margin-top: 40px;
}
div.secondform .eencpt {
  height: 410px;
}
div.secondform li{ font-size:19px;}
div.italiaans ul.caffe_italins .titlee {
  min-height: 93px;
}
.backgroundd{ height:-270px;}
div.boxshadow a > img {
  float: none;
}
div.boxshadow {
  text-align:center;
}
div.boxshadow .titlee{ text-align:left;}
.custom{ text-align:left;}
.comment-form-author, .comment-form-email, .comment-form-url{ width:100%;}
div.commentform form.comment-form p.comment-form-comment {
  float: none;
  width: 100%;
}
.singletypepost{ margin-top:20px;}
header#masthead div.site-branding a .logo-image {
  max-width: 150px;
}
footer#colophon div.col-sm-6:last-child img {
  height: auto;
}


}


@media only screen and (max-width:360px){ 
body.home .front {  height: 339px !important;}	
div.front div.contentarea .button{ width:100%;}
.button-webshop {  margin-top: 10px;  text-align: center;  width: 100%;}
.secsection {  margin-top:53%;}
h2.cafe {  font-size: 17px;  padding: 10px;  width: 100%;}
footer#colophon div.widid h2 {  font-size: 22px;  margin-bottom: 5px;}
footer#colophon div.widid input.newsletter-submit {  margin-left: 0px;  width: 100%;}
div.footer div.distribute h2 {  font-size: 18px;  padding-top: 10%;}
div.footer div.distribute .volg ul li {  margin: 0 9px 0 0;}
div.sectionfour .bgfour {  float: none;  margin-top: 20px;  text-align: center;  width: 100%;}
.sectionfour {  background: #333 none repeat scroll 0 0;   padding: 20px;  width: 100%; }
  /*_______________________home-page done____________________________*/
.cafe.ever{
  font-size: 17px;
  padding: 10px;
  width: 100%;
}
h2.cafe.ever span{ font-size:inherit;}
.niet {
  background: rgba(0, 0, 0, 0) url("../images/back-firt-inner.jpg") no-repeat scroll 0 0 / auto 350px; height:350px;
  padding: 20px 0;
}
body.postid-53 .niet {
  background: rgba(0, 0, 0, 0) url("../images/page-2-bori.jpg") no-repeat scroll 0 0 / auto 350px;
}

.eencpt {
  background: rgba(0, 0, 0, 0) url("../images/right_-img.png") no-repeat scroll 0 0 / 100% 100%;
  height: 260px;
}
.simply.front, .front.book {
  height: 263px !important;
}

body.postid-53 div.niet .textwidget{ width:100%;}
.backgroundd{ margin-top:-349px;}
.cafe.ever{ font-size:13px;}
.eencpt li{ font-size:16px;}

.biqnda_bg{ margin-top:-317px;
 padding-top:280px;}
body.postid-52 .biqnda_bg {
  margin-top: -325px;
}
body.postid-54 h2.cafe{ font-size:100%;}
body.postid-54 div.niet div#text-26 .textwidget h2 {
  font-size: 15px;
}
body.postid-54 div.niet div#text-26 .textwidget p {
  font-size: 16px;
}
header#masthead div.site-branding a .logo-image {
  max-width: 130px;
}
header#masthead .socials > ul {
  height: 18px;
  margin-bottom: 0;
  margin-left: 5px;
}
.socials li {
  height: 18px;
  width: 18px;
}
header#masthead div.socials ul li i {
  position: relative;
  top: -2px;
  width: 18px;
}
div.socials i{font-size:14px;}
.first-lii {
  font-size: 15px;
  width: 285px;
}
}
